#titulo-categoria{
	padding: 80px 0px;
	width: 100%;
	background: #f4f4f4;
	position: relative;
	text-align: center;
}
#titulo-categoria h1{
	color: #e8363d;
    font-family: 'MabryProBold';
    display: block;
	width:100%;
	text-align:center;
    line-height: 34px;
}
#produtos .no-results{
	width: 100%;
    text-align: center;
    font-size: 16px;
    display: block;
    height: 150px;
    line-height: 150px;
    color: #50565b;
    font-family: 'Fira Sans', sans-serif;
    margin-top: -100px;
}
#produtos .produtos-menu h2{
	color: #50565b;
    font-family: 'Fira Sans', sans-serif;
    font-size: 16px;
    position: relative;
    width: 100%;
}
#produtos .produtos-menu ul{
	padding: 0;
	list-style: none;
}
#produtos .produtos-menu ul li{
	padding-left:25px;
	position: relative;
}
#produtos .produtos-menu ul li:after{
	content:'';
	position: absolute;
	width: 20px;
	height: 20px;
	border-radius: 5px;
	border:1px solid #9dcc47;
	top: 50%;
	left: 0px;
	transform: translate(0,-50%);
}
#produtos .produtos-menu ul li.ativo:before{
	position: absolute;
	top: 6px;
    left: 2px;
	font: normal normal normal 14px/1 FontAwesome;
	content: "\f00c";
	color: #9dcc47;
}
#produtos .produtos-menu ul li a{
	color: #50565b;
    font-family: 'Fira Sans', sans-serif;
    font-size: 16px;
}
#produtos .produtos-menu ul li a:hover{
    font-family: 'Fira Sans', sans-serif;
	text-decoration: none;
	color: #007bff;
}
/*#produtos .filtros{
	height: 50px;
	line-height: 50px;
	background: #f4f4f4;
	width: 100%;
	padding: 0px;
	margin-bottom: 40px;
	width: calc(100% - 30px);
	margin-left: 15px;
}*/
#produtos .filtros select{
	float: right;
	background: #9dcc47;
	border-color: #9dcc47;
	color: #FFF;
	width: 160px;
	height: 50px;
	line-height: 50px;
	font-family: 'MabryProBold';
    padding: 0 15px;
}
#produtos .filtros .filtroaplicado{
	height: 40px;
    line-height: 12px;
    background: #747277;
    width: max-content;
    padding: 0 10px;
    padding-right: 30px;
    margin-top: 5px;
    float: left;
    margin-right: 5px;
    margin-left: 5px;
	font-family: 'MabryProBold';
	font-size: 11px;
	text-align: center;
	color: #FFF;
	padding-top: 7px;
	position: relative;
}
#produtos .filtros .filtroaplicado span{
	display: block;
}
#produtos .filtros .filtroaplicado .removerfilstro{
	position: absolute;
	font-family: 'MabryProBold';
	font-size: 11px;
	color: #FFF;
	right: 10px;
	top: 50%;
	transform: translate(0,-50%);
}
#produtos .filtros .filtroaplicado .removerfilstro a{
	text-decoration: none;
	color: #FFF;
}
#produtos ul.pagincacao{
	padding: 0;
	list-style: none;
	margin-top: 40px;
	width: 100%;
	text-align: center;
}
#produtos ul.pagincacao li{
	width: 30px;
	height: 30px;
	line-height: 22px;
	border-radius: 30px;
	border: 1px solid #a2cc42;
	display: inline-block;
	margin-bottom:8px;
}
#produtos ul.pagincacao li.ativo,#produtos ul.pagincacao li:hover{
	background: url('../imagens/novo/bg-barra-rodape.jpg') no-repeat;
    border-color: #a2cc42;
}
#produtos ul.pagincacao li a{
	color: #747277;
	font-family: 'NesathoBeryl';
	font-size: 12px;
	text-decoration: none;
}
#produtos ul.pagincacao li.ativo a,#produtos ul.pagincacao li:hover a{
	color: #fff;
	font-family: 'NesathoBeryl';
	font-size: 12px;
}